Panneau_Leds Hugo_Theo - Task #3672

Installer/Configurer Raspbian Jessie
02/02/2021 02:28 PM - Hugo Cheveau

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: Theo Coignet % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

Installation de I'image iso sur la raspberry.

History

#1 - 02/02/2021 02:36 PM - joel moutoussamy

- Assignee set to Theo Coignet

#2 - 02/02/2021 03:31 PM - Hugo Cheveau

- Status changed from New to Closed

#3 - 03/02/2021 10:56 AM - Hugo Cheveau

- Status changed from Closed to Resolved

20/03/2024

1/1



http://www.tcpdf.org

